@charset "utf-8";
/* CSS Document */


/* ----------------------
   products list
---------------------- */


#products_list section {
  margin-bottom: 42px;
}
#products_list section:after {
  content: "";
  display: block;
  clear: both;
}


/* title */
#products_list .title {
  padding-left: 30px;
  margin: 16px 0 0;
  font-size: 20px;
  background: url(../img/icon_list_h.png) 0 center no-repeat;
  background-size: 20px;
}

/* arrival */
#products_list .title_arrival {
  padding-left: 48px;
  margin: 16px 0 0;
  background: url(../../img/icon_arrival.svg) 0 center no-repeat;
  background-size: 34px;
  font-size: 20px;
  text-align: left;
}

/* kobo */
#products_list #cate-intro_kobo {
  margin-bottom: 50px;
}
#products_list #cate-intro_kobo .main_img {
margin-bottom: 27px;
}
#products_list #cate-intro_kobo .main_img img {
  display: block;
  width: 100%;
}
#products_list #cate-intro_kobo .intro_title {
  margin-bottom: 25px;
  font-size: 26px;
  text-align: center;
}

#products_list #cate-intro_kobo #intro_body {
  overflow: hidden;
}
#products_list #cate-intro_kobo #intro_body .text_box {
  width: 100%;
}
#products_list #cate-intro_kobo #intro_body.with_sub_img .text_box {
  width: 420px;
  float: left;
}
#products_list #cate-intro_kobo #intro_body.with_sub_img .img_box {
  width: 233px;
  float: right;
}
#products_list #cate-intro_kobo #intro_body .img_box li {
  margin-bottom: 10px;
}
#products_list #cate-intro_kobo #intro_body .img_box li img {
  display: block;
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* type */
#products_list #cate-intro_type {
  margin-top: 20px;
}
#products_list #cate-intro_type .description {
  margin-bottom: 0;
  font-size: 14px;
}


/* entrys list */
#products_list #entry_list {
  margin: 25px 0 50px;
  letter-spacing: -.4em;
}
#products_list #entry_list li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 170px;
  margin: 0 20px 24px 0;
}
#products_list #entry_list li:nth-child(4n) {
  margin-right: 0;
}
#products_list #entry_list li a {
  color: #000;
  border: 0;
}
#products_list #entry_list li a:hover {
  opacity: 0.6;
}
#products_list #entry_list li img {
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#products_list #entry_list li .name {
  font-size: 14px;
  margin: 0 0 2px;
}
#products_list #entry_list li .price {
  margin-bottom: 0;
}
#products_list #entry_list li .price span {
  font-size: 12px;
}
#products_list #entry_list li .desc {
  margin: 7px 0 0;
  font-size: 13px;
}
#products_list #entry_list li .date_tag {
  margin: 2px 0 3px;
  overflow: hidden;
}
#products_list #entry_list li .date_tag time {
  font-size: 12px;
  line-height: 18px;
  vertical-align: middle;
  float: left;
}
#products_list #entry_list li .date_tag .tag {
  display: inline-block;
  width: 44px;
  margin-left: 10px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  vertical-align: middle;
  float: left;
}



@media screen and (max-width: 480px) {

  #products_list {
    margin-bottom: 12%;
  }

  #products_list section {
    margin-bottom: 8.5%;
  }

  /* title */
  #products_list .title {
    padding-left: 20px;
    margin: 0;
    font-size: 17px;
    background-size: 15px;
  }

  /* arrival */
  #products_list .title_arrival {
    padding-left: 26px;
    margin: 0;
    font-size: 17px;
    background-size: 20px;
  }

  /* kobo */
  #products_list #cate-intro_kobo {
    margin-bottom: 10%;
  }
  #products_list #cate-intro_kobo .main_img {
    margin: 0 -7.143% 6%;
  }
  #products_list #cate-intro_kobo .intro_title {
    margin-bottom: 4%;
    font-size: 21px;
  }

  #products_list #cate-intro_kobo #intro_body .text_box {
    width: 100% !important;
    margin-bottom: 8%;
    float: none;
  }
  #products_list #cate-intro_kobo #intro_body .img_box {
    width: 100% !important;
    float: none;
    overflow: hidden;
  }
  #products_list #cate-intro_kobo #intro_body .img_box li {
    width: 48.3%;
    margin: 0 3.4% 3.4% 0;
    float: left;
  }
  #products_list #cate-intro_kobo #intro_body .img_box li:nth-child(2n) {
    margin-right: 0;
  }
  #products_list #cate-intro_kobo #intro_body .img_box li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }

  /* type */
  #products_list #cate-intro_type {
    margin-top: 3%;
  }
  #products_list #cate-intro_type .description {
    margin-bottom: 0;
    font-size: 12px;
  }


  /* entrys list */
  #products_list #entry_list {
    margin: 7% 0 8%;
  }
  #products_list #entry_list li {
    width: 30.8%;
    margin: 0 3.8% 7% 0;
  }
  #products_list #entry_list li:nth-child(4n) {
    margin-right: 3.8%;
  }
  #products_list #entry_list li:nth-child(3n) {
    margin-right: 0;
  }
  #products_list #entry_list li img {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  #products_list #entry_list li .name {
    font-size: 11px;
    margin: 0;
  }
  #products_list #entry_list li .price {
    font-size: 11px;
    margin-bottom: 0;
  }
  #products_list #entry_list li .price span {
    font-size: 10px;
  }
  #products_list #entry_list li .desc {
    margin: 5px 0 0;
    font-size: 10px;
    line-height: 1.6;
  }
  #products_list #entry_list li .date_tag {
    margin: 0 0 3px;
    overflow: hidden;
  }
  #products_list #entry_list li .date_tag time {
    font-size: 10px;
    line-height: 13px;
  }
  #products_list #entry_list li .date_tag .tag {
    width: 30px;
    margin-left: 6px;
  }

}
